using FluentValidation;
using Hotline.Share.Dtos.Snapshot;

namespace Hotline.Validators.Snapshot;
public class IndustryValidator : AbstractValidator<AddIndustryDto>
{
    public IndustryValidator()
    {
        RuleFor(m => m.Name).NotEmpty().WithMessage("行业名称不能为空");
    }
}
